<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>哲学</NAME>
  <CODE>0101</CODE>
  <SUBJECTNAME>哲学</SUBJECTNAME>
  <SUBJECTCODE>01</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>理论经济学</NAME>
  <CODE>0201</CODE>
  <SUBJECTNAME>经济学</SUBJECTNAME>
  <SUBJECTCODE>02</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>应用经济学</NAME>
  <CODE>0202</CODE>
  <SUBJECTNAME>经济学</SUBJECTNAME>
  <SUBJECTCODE>02</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>法学</NAME>
  <CODE>0301</CODE>
  <SUBJECTNAME>法学</SUBJECTNAME>
  <SUBJECTCODE>03</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>政治学</NAME>
  <CODE>0302</CODE>
  <SUBJECTNAME>法学</SUBJECTNAME>
  <SUBJECTCODE>03</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>社会学</NAME>
  <CODE>0303</CODE>
  <SUBJECTNAME>法学</SUBJECTNAME>
  <SUBJECTCODE>03</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>民族学</NAME>
  <CODE>0304</CODE>
  <SUBJECTNAME>法学</SUBJECTNAME>
  <SUBJECTCODE>03</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>教育学</NAME>
  <CODE>0401</CODE>
  <SUBJECTNAME>教育学</SUBJECTNAME>
  <SUBJECTCODE>04</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>心理学</NAME>
  <CODE>0402</CODE>
  <SUBJECTNAME>教育学</SUBJECTNAME>
  <SUBJECTCODE>04</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>体育学</NAME>
  <CODE>0403</CODE>
  <SUBJECTNAME>教育学</SUBJECTNAME>
  <SUBJECTCODE>04</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>中国语言文学</NAME>
  <CODE>0501</CODE>
  <SUBJECTNAME>文学</SUBJECTNAME>
  <SUBJECTCODE>05</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>外国语言文学</NAME>
  <CODE>0502</CODE>
  <SUBJECTNAME>文学</SUBJECTNAME>
  <SUBJECTCODE>05</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>新闻传播学</NAME>
  <CODE>0503</CODE>
  <SUBJECTNAME>文学</SUBJECTNAME>
  <SUBJECTCODE>05</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>艺术学</NAME>
  <CODE>0504</CODE>
  <SUBJECTNAME>文学</SUBJECTNAME>
  <SUBJECTCODE>05</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>历史学</NAME>
  <CODE>0601</CODE>
  <SUBJECTNAME>历史学</SUBJECTNAME>
  <SUBJECTCODE>06</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>数学</NAME>
  <CODE>0701</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>物理学</NAME>
  <CODE>0702</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>化学</NAME>
  <CODE>0703</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>天文学</NAME>
  <CODE>0704</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>地理学</NAME>
  <CODE>0705</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>大气科学</NAME>
  <CODE>0706</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>海洋科学</NAME>
  <CODE>0707</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>地球物理学</NAME>
  <CODE>0708</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>地质学</NAME>
  <CODE>0709</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>生物学</NAME>
  <CODE>0710</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>系统科学</NAME>
  <CODE>0711</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>科学技术史(可授理学、工学、农学、医学学位)</NAME>
  <CODE>0712</CODE>
  <SUBJECTNAME>理学</SUBJECTNAME>
  <SUBJECTCODE>07</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>力学(可授工学、理学学位)</NAME>
  <CODE>0801</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>机械工程</NAME>
  <CODE>0802</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>光学工程</NAME>
  <CODE>0803</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>仪器科学与技术</NAME>
  <CODE>0804</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>材料科学与工程</NAME>
  <CODE>0805</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>冶金工程</NAME>
  <CODE>0806</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>动力工程及工程热物理</NAME>
  <CODE>0807</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>电气工程</NAME>
  <CODE>0808</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>电子科学与技术(可授工学、理学学位)</NAME>
  <CODE>0809</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>信息与通信工程</NAME>
  <CODE>0810</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>控制科学与工程</NAME>
  <CODE>0811</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>计算机科学与技术(可授工学、理学学位)</NAME>
  <CODE>0812</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>建筑学</NAME>
  <CODE>0813</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>土木工程</NAME>
  <CODE>0814</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>水利工程</NAME>
  <CODE>0815</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>测绘科学与技术</NAME>
  <CODE>0816</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>化学工程与技术</NAME>
  <CODE>0817</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>地质资源与地质工程</NAME>
  <CODE>0818</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>矿业工程</NAME>
  <CODE>0819</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>石油与天然气工程</NAME>
  <CODE>0820</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>纺织科学与工程</NAME>
  <CODE>0821</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>轻工技术与工程</NAME>
  <CODE>0822</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>交通运输工程</NAME>
  <CODE>0823</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>船舶与海洋工程</NAME>
  <CODE>0824</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>航空宇航科学与技术</NAME>
  <CODE>0825</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>兵器科学与技术</NAME>
  <CODE>0826</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>核科学与技术</NAME>
  <CODE>0827</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业工程</NAME>
  <CODE>0828</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>林业工程</NAME>
  <CODE>0829</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>环境科学与工程(可授工学、理学、农学学位)</NAME>
  <CODE>0830</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>生物医学工程</NAME>
  <CODE>0831</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>食品科学与工程</NAME>
  <CODE>0832</CODE>
  <SUBJECTNAME>工学</SUBJECTNAME>
  <SUBJECTCODE>08</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>作物学</NAME>
  <CODE>0901</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>园艺学</NAME>
  <CODE>0902</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>农业资源利用</NAME>
  <CODE>0903</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>植物保护</NAME>
  <CODE>0904</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>畜牧学</NAME>
  <CODE>0905</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>兽医学</NAME>
  <CODE>0906</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>林学</NAME>
  <CODE>0907</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>水产</NAME>
  <CODE>0908</CODE>
  <SUBJECTNAME>农学</SUBJECTNAME>
  <SUBJECTCODE>09</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>基础医学</NAME>
  <CODE>1001</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>临床医学</NAME>
  <CODE>1002</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>口腔医学</NAME>
  <CODE>1003</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>公共卫生与预防医学</NAME>
  <CODE>1004</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>中医学</NAME>
  <CODE>1005</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>中西医结合</NAME>
  <CODE>1006</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>药学</NAME>
  <CODE>1007</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>中药学</NAME>
  <CODE>1008</CODE>
  <SUBJECTNAME>医学</SUBJECTNAME>
  <SUBJECTCODE>10</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事思想及军事历史</NAME>
  <CODE>1101</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>战略学</NAME>
  <CODE>1102</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>战役学</NAME>
  <CODE>1103</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>战术学</NAME>
  <CODE>1104</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>军队指挥学</NAME>
  <CODE>1105</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>军制学</NAME>
  <CODE>1106</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>军队政治工作学</NAME>
  <CODE>1107</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>军事后勤学与军事装备学</NAME>
  <CODE>1108</CODE>
  <SUBJECTNAME>军事学</SUBJECTNAME>
  <SUBJECTCODE>11</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>管理科学与工程(可授管理学、工学学位)</NAME>
  <CODE>1201</CODE>
  <SUBJECTNAME>管理学</SUBJECTNAME>
  <SUBJECTCODE>12</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>工商管理</NAME>
  <CODE>1202</CODE>
  <SUBJECTNAME>管理学</SUBJECTNAME>
  <SUBJECTCODE>12</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>农林经济管理</NAME>
  <CODE>1203</CODE>
  <SUBJECTNAME>管理学</SUBJECTNAME>
  <SUBJECTCODE>12</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>公共管理</NAME>
  <CODE>1204</CODE>
  <SUBJECTNAME>管理学</SUBJECTNAME>
  <SUBJECTCODE>12</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>图书馆、情报与档案管理</NAME>
  <CODE>1205</CODE>
  <SUBJECTNAME>管理学</SUBJECTNAME>
  <SUBJECTCODE>12</SUBJECTCODE>
</ROW>

<ROW>
  <NAME>马克思主义理论</NAME>
  <CODE>0305</CODE>
  <SUBJECTNAME>法学</SUBJECTNAME>
  <SUBJECTCODE>03</SUBJECTCODE>
</ROW>

</ROWDATA>
